﻿/* Station Rotator 
----------*/
.Stations .RadRotator
{
	background-color:black;
	background-image:linear-gradient(180deg,black,#666);
	background-repeat:no-repeat;
	background-position:bottom;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(css/PIE.htc);
	}
.Stations .RadRotator .rrClipRegion {
	margin-top:-40px;
	width:89%!important;
	margin-left:5%!important;
	border:none!important;
}
.RadRotator .rrButton {
	margin-left:5px !important;
	margin-right:5px !important;
}
.RadRotator_MetroTouch a.rrButton {
    background-image: none !important;
}
.Stations .rrItem a{	
	color:white;
	text-align:center;
	overflow:hidden;
	font-weight:bold;
	text-decoration:none;
	}
.Stationpanel img{	
	max-width:200px;
	padding:10px;
	background-color:white;
	box-shadow:5px 0px 10px 2px black;
	border:solid 1px #e8e8e8;
	max-height:200px;
	}
.Stations .location{
	color:#ccc;
	text-transform:uppercase;
	font-size:x-small;
	}
.Stations .rrItem a:hover img{
	max-width:210px;
	max-height:210px;
	}
.Stations .RadRotator {
	font-size:18px
}
.Custom .rrButton{ 
	width:45px!important;
	height:45px!important;
}
.Custom a.rrButton.rrButtonRight {
    background-position: -4px -154px!important;
}
.Custom a.rrButton.rrButtonLeft {
	background-position: -4px -104px!important;
}
.RadRotator_MetroTouch .rrButton:hover {
	background-image:url('WebResource.axd?d=MWiMOWDfP1uocBj5qxgJXIHJwv1fqD9p5w87kjsZjL5M_8HdRGz9DEAAU2b8LIWX-5KJu0gPRDYvtI5dNU8QnGvLNvWDUDtwI7wZHbVw3kMO9IbxrV7Sn5h1c4c73dpiW52k9tgUOebHxax26UkYjWqg5xpHEpyQdIruW8I5NGyVwtOx0&t=635763468875554149')!important;
	background-repeat:no-repeat
}
.TextArea {
	font-size: 1.1em;
	font-weight: normal;
	color: #555555;
  }
/*Home Feature Show Module  */
/*****************/
.HomeFeature{
	float:left;
	width:100%;
	overflow:hidden;
	background-color:black;
	background-image:linear-gradient(180deg,black,#666);
	background-repeat:no-repeat;
	background-position:bottom;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(css/PIE.htc);
	}
.HomeFeature .RadRotator img{	
	float:left;
	margin-right:10px;
	margin-top:5px;
	}
.ShowListFeature{	
	padding:15px 15px 15px 20px;
	}
.HomeFeature a{	color:white;
	cursor: pointer;
	text-decoration: none;
	}
.HomeFeature .ActionButton{
	margin-left:15px;
	float:left;
	margin-top:-15px;
	}
.ShowListFeature .FeatureDetails{	
	height:120px;	
	width:500px;
	overflow:hidden;
	display:block;
	}
/* Latest Rotator 
----------*/
.Lastest .RadRotator{
	background-color: #ebebeb;
	}
.Lastest .Latestitem{	
	display:block;
	border-top:solid 5px white;
	padding-right:5px;
	}
.Lastest .Latestitem a{	
	color:#555555
	}
.Lastest .Latestitem a:hover{	
	text-decoration:none;
	color:black;
	}
.Lastest .RadRotator img{	
	float:left;
	margin-right:10px;
	}
.Lastest .RadRotator{
	font-size:14px
}
/* Rotator general
----------*/
.RadRotator_MetroTouch .rrClipRegion {
    background-color: transparent !important;
}
/* Tag Cloud 
----------*/
.RadTagCloud_MetroTouch
{
	border:none!important;
	}
.RadTagCloud .rtcTagList {
	text-align:center !important;
}
/* Station Profile Page
----------*/
.StationInfo{
	width:100% !important;
	}
.StationID{
	background-color:black;
	margin-top:10px;
	text-align:center;
}
.StationProfile img{
	max-width:180px;
	max-height:180px;
	padding:10px;
	}
.StationProfile h1{
	color:white;
	margin:0;
	}
.StationProfile .location{
	color:#ccc;
	text-transform:uppercase;
	font-size:small;
	}
.Stations .location{
	color:#ccc;
	text-transform:uppercase;
	font-size:x-small;
	}
.StationProfile .MainDes{
	color:#ccc;
	background-color:#333;
	display:block;
	padding-top:15px;
	padding-bottom:15px;
	}
.StationProfile .ActionButton{
	display:block;
}
/*Live Player */
/*****************/
#WowzaPlayerElement-UI.WowzaPlayerElement-Compact.WowzaPlayerElement-NoHover #WowzaPlayerElement-Info {

	top: 0.1em !important;}
#WowzaPlayerElement-UI.WowzaPlayerElement-Compact #WowzaPlayerElement-Info {
    height: 2.4em !important;

}
/*Schedule Page */
/*****************/
.rsAptContent .schedImg{
	margin-right:5px;
	float:left;
	}
.rsAptContent .SchedDets{
	display:inline-block;
	width:100%;
	}
.rsAptContent a:hover{
	text-decoration:none;
	}
.rsAptContent a, .rgSorted{
	color:#333 !important;
	}
.RadScheduler{
	margin-bottom:25px;
	}
.rsAgendaDateHeader{
	overflow:hidden;
	background-color:#efefef !important;
}
.rsContentScrollArea{
	overflow-y:hidden !important;
}
.rsAgendaTable tr td:first-child {
    font-size: 12px; 
	width:120px;
}
.widget-SchedContainer{max-width:1200px; margin:0px auto;}
.rsContentWrapper, .rsContentScrollArea{
	height:100% !important;
}
.RadScheduler .rsAgendaView .rsDateBox {
  padding: 5px 5px 5px 45px !important;;
}
/* Programme page
----------*/
.Details{
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}
.Details img{
	width:150px;
}
.Details p, .Details b{
	text-align:left;
}
.Details a{
	text-align:left;
	color:#25a0da;
}
/* RadGrids
----------*/
.RadGrid{
	margin-top:10px;
	margin-bottom:10px;
	color:#333 !important;
	}
.GridLists .rgFilterRow .RadComboBox
{
width:inherit !important;
}
.GridLists .rgEditRow input[type="text"]
{
width:80% !important;
}
.RadGrid .rgDataDiv
{
height : auto !important ;
}
.RadGrid_MetroTouch .rgEditForm table
{
    width: 80%;
	padding:5px;
}
.RadGrid_MetroTouch .rgEditForm input, .rgEditForm select
{
    width: 80%;
	padding:5px;
	border:solid 1px #ccc;
	border-radius: 5px;
}
/* Programme List
----------*/
 .Shortdes
{
	font-size:14px;
	line-height:0px;
}
.Progitem a
{
	color:#333 !important;
	text-decoration:none;
	}
.rgSelectedCell a,.rgSelectedRow a
{
	color:#fff !important;
	}
.Progitem
{
	font-weight:normal;
	padding-top:5px;
	padding-bottom:5px;
	min-width:230px;
	}
.Progitem:hover
{
	cursor:pointer;
}
.Progitem img{	
	float:left;
	margin-right:10px;
	}